/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	color: #5a5a5a;
}
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}
h3 {
	color: #000;
	text-align: left;
}
h4 {
	font-size: 14px;
}
p {
	margin-left: 10px;
}
/* Loading animation ======*/
.load-screen{
	position:fixed;
	display:block;
	height:100vh;
	width:100vw;
	background:rgba(255, 255, 255, 1);
	z-index:500;
	}
.load-screen img{
	position:relative;
	top:50%;
	margin:0 auto;
	width:75px;
	height:75px;
	display:block;
	}
/* CUSTOMIZE THE navbar
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 30;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
	padding-right: 0;
	padding-left: 0;
	height: 100vh;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.navbar-wrapper .navbar {
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-wrapper .navbar .container {
	width: auto;
}
.navbar-default .navbar-nav>li>a {
	color: #000;
}
.navbar-default {
	background: #fff;
}
.navbar-default .navbar-brand {
	color: #000;
	padding-left: 20px;
}
.navbar>.container .navbar-brand {
	margin-left: 35px;
}
.navbar-toggle a {
	color: #000;
}
.navbar-toggle {
	border-radius: 2px;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-brand:before {
}

.navbar-nav li {
	color: #000;

}
.navbar-inverse {
	background-color: #D5D5D5;
	color: #212121;
}
.mobile-logo {
	position: absolute;
	content: " ";
	height: 40px;
	width: 40px;
	margin-top: 5px;
	background: url('/file-assets/mediasolutions/img/msolutions.png') 0px 0px no-repeat;
}
.navbar-inverse .navbar-nav>li>a:hover {
	background-color: #D5D5D5;
	color: #212121;
}
.navbar-collapse {
	max-height: 100% !important;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	height: 100vh;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
	height: 100vh;
	background-color: #777;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 500px;
}
.carousel-caption {
	float: right!important;
	right: 10%;
	bottom: 25%;
	text-align: right;
	text-shadow: 0px 0px 20px #333333;
}
.carousel-caption * {
	float: right!important;
}
.carousel-caption p {
	font-size: 21px;
}
.carousel .item {
	display: block;
	background: url('/file-assets/mediasolutions/img/header-fallback-lrg.jpg');
	background-size: cover;
	background-position: center center;
	-webkit-box-shadow: 0px 6px 28px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 6px 28px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 6px 28px -1px rgba(0,0,0,0.75);
	overflow: hidden;
}

/*=== Scroll Indicator === */
.arrow-scroll {
  width: 35px;
 margin:auto;
margin-top:-80px;

transition:0.4s;
}

.arrow-scroll>span {
  font-family: Arial, sans-serif;
  display: block;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
  margin: 8px auto 3px;
  -webkit-animation: b 1s infinite;
  animation: b 1s infinite;
  -webkit-animation-delay: .2s;
  animation-delay: .2s
}

.arrow-scroll>span:first-child {
  -webkit-animation-delay: .1s;
  animation-delay: .1s
}

.arrow-scroll>span:last-child {
  -webkit-animation-delay: .3s;
  animation-delay: .3s
}

@-webkit-keyframes b {
  0% {
    opacity: 0
  }
  50% {
    opacity: .5
  }
  to {
    opacity: 1
  }
}

@keyframes b {
  0% {
    opacity: 0
  }
  50% {
    opacity: .5
  }
  to {
    opacity: 1
  }
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.center-copy h3 {
	text-align: center;
}
/* Featurettes
------------------------- */


/* Thin out the marketing headings */
.featurette-heading {
	color: #fff;
	/*font-weight: 300;*/
	line-height: 1;
	letter-spacing: -1px;
}
.lead {
/*margin-left:10px;*/
}

#audience-1 {
	z-index:10;
}
#audience-2 {
	z-index:11;
}
#audience-3 {
	z-index:8;
}
#audience-4 {
	z-index:13;
}
#audience-5 {
	z-index:8;
}
#audience-6 {
	z-index:15;
}
#product-1 {
	z-index:16;
}
#product-2 {
	z-index:17;
}
#product-3 {
	z-index:18;
}
#contact-1 {
	z-index:19;
}
#content-studio-1 {
	z-index:20;
}
#content-studio-2 {
	z-index:21;
}


/* Rampanel
----------------------------*/
.-img {
	height: 150px;
}
/* ===== CUSTOM CSS ===== */
.section-title-blk:after {
	display: table;
	content: " ";
	background: #000;
	height: 5px;
	width: 50px;
	margin-top: 8px;
}
.section-title-wht {
	color: #fff;
}
.section-title-wht:after {
	display: table;
	content: " ";
	background: #FFF;
	height: 5px;
	width: 50px;
	margin-top: 8px;
}
.section-title-wht:after {
	display: table;
	content: " ";
	background: #fff;
	height: 5px;
	width: 50px;
	margin-top: 8px;
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 80px;
	padding-right: 80px;
}
.row-parallax {
	padding-left: 0px;
	padding-right: 0px;
}
.row-embed {
	padding-left: 0px;
	padding-right: 0px;
}
h2 {
	color: #000;
}
.img-center {
	display: block;
	width: 300px;
	margin: auto;
}
/* == Parallax == */

.parallax-container {
	perspective: 1px;
	-webkit-perspective: 1px;
	height: 500px;
}
.parallax-child {
	position: relative;
}
.plx h2 {
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 7.5em;
	text-align: center;
	color: #fff;
}
.plx {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-position: center center;
	padding-left: 0;
	padding-right: 0;
}
.plx-1 {
	background: url('/file-assets/mediasolutions/img/parallax_bg_2.jpg') no-repeat center center fixed;
}
.plx-2 {
	background: url('/file-assets/mediasolutions/img/parallax_bg_3.jpg') no-repeat center center fixed;
}
.plx-3 {
	background: url('/file-assets/mediasolutions/img/parallax_bg_1.jpg') no-repeat center center fixed;
}
.grey-overlay {
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
	padding-top: 80px;
	padding-bottom: 80px;
}
/* == Header Video Loop == */

.splash-video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	background: #35a0d0;
}
/* === Slanted backdrops === */

.featurette {
	position: relative;
	display: table;
	z-index: 5;
	width: 100%;
}
.featurette:before {
	position: absolute;
	top: 0px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	right: 0;
	transform: skewY(2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
.featurette:after {
	position: absolute;
	bottom: 0px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	padding-right: 15px;
	padding-left: 15px;
	right: 0;
	transform: skewY(-2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
.featurette-invert {
	position: relative;
	display: table;
	z-index: 5;
	width: 100%;
}
.featurette-invert:before {
	position: absolute;
	top: 0px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	right: 0;
	transform: skewY(-2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
.featurette-invert:after {
	position: absolute;
	bottom: 0px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	padding-right: 15px;
	padding-left: 15px;
	right: 0;
	transform: skewY(2.5deg);
	transform-origin: 100%;
	z-index:-1;
}

.first-featurette {
	position: relative;
	display: table;
	z-index: 5;
	width: 100%;
}
.first-featurette:before {
	position: absolute;
	top: 0px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	right: 0;
	transform: skewY(2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
.first-featurette:after {
	position: absolute;
	bottom: 0px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	padding-right: 15px;
	padding-left: 15px;
	right: 0;
	transform: skewY(-2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
.first-featurette-invert {
	position: relative;
	display: table;
	z-index: 5;
	width: 100%;
}
.first-featurette-invert:before {
	position: absolute;
	top: -70px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	right: 0;
	transform: skewY(-2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
.first-featurette-invert:after {
	position: absolute;
	bottom: -100px;
	content: '';
	display: block;
	height: 50%;
	left: 0;
	padding-right: 15px;
	padding-left: 15px;
	right: 0;
	transform: skewY(2.5deg);
	transform-origin: 100%;
	z-index:-1;
}
/* === COLOUR BACKDROPS === */
.white {
	background: #ffffff;
	z-index:10;
}
.white:before {
	background: #ffffff;
}
.white:after {
	background: #ffffff;
}
.blue {
	background: #2da7df;
	color: #ffffff;

}
.blue:before {
	background: #2da7df;
}
.blue:after {
	background: #2da7df;
}
.orange {
	background: #f9a41e;
	color: #ffffff;
}
.orange:before {
	background: #f9a41e;
}
.orange:after {
	background: #f9a41e;
}
.purple {
	background: #a0278c;
	color: #ffffff;
}
.purple:before {
	background: #a0278c;
}
.purple:after {
	background: #a0278c;
}
.red {
	background: #eb1f27;
	color: #ffffff;
}
.red:before {
	background: #eb1f27;
}
.red:after {
	background: #eb1f27;
}
.yellow {
	background: #faed20;
	color: #000000;
}
.yellow:before {
	background: #faed20;
}
.yellow:after {
	background: #faed20;
}
.black {
	background: #000;
	color: #fff;
}
.black:before {
	background: #000;
}
.black:after {
	background: #000;
}
/* === end slanted colour backdrops === */

/*=== Creative Formats ===*/
.ad-format-box{
	padding: 15px 0 0px 0;

	}
.ad-format-box *{
	text-align: center;
	transition: 0.3s ease-in-out;
	}

.ad-format {
	padding:15px;
}
.active{
	background:#dddddd;
	}
.ad-format p {
	text-align: left;
}
.ad-format h3 {
	text-align: center;
}
.spec{
	color:#fff;
	background:#3c3c3c;
	transition: 0.4s;
	box-shadow: inset 0px 11px 30px -10px #333, inset 0px -11px 30px -10px #333;
	min-height:0px!important;

	}
.group:after {
  content: "";
  display: table;
  clear: both;
}

.spec-arrow{
	height:0;
	width:0;
	margin:auto;
	padding:0;
	border-left:15px solid transparent;
	border-right:15px solid transparent;
	border-top:15px solid #ddd;
	}
.spec-container{
	min-height:0!important;
	height: 0;
	overflow:hidden;
	padding-left:0;
	padding-right:0;
	}
.spec-close{
	padding-top:20px;
	}
.spec-heading{
	color:#fff;
	}
.spec-paragraph, .spec-paragraph p{
margin-bottom:20px;
	}
.spec-detail{
	list-style:none;
	padding:0;
	margin:20px 0 0 10px;
	}
.spec-detail li{
	margin-bottom:8px;

	}
.spec-value{
	margin:0 0 0 10px;
	}
.spec-example{
	margin-bottom:20px;
	}
.spec-example img{
	display:block;
	max-width:80%;
	margin:auto;
	height:auto;
	margin-bottom:8px;
	}
.spec-disclaimer{
	display:block;
	width:80%;
	margin:auto;
	font-size:0.8em;
	}
/*=== End Creative Formats ===*/

/*==== Scrollmagic animations ====*/
.vert-anim {
}
.right-rate-anim {
	margin-top: 30px;
}
/*==== End Scrollmagic animations ====*/

.cs-logo {
	position: relative;
	margin: 0;
	width: 80%;
	padding: 15px 0 15px 0;
}
.blk {
	color: #000;
}
.blk-muted {
	color: #2E2E2E;
}
.lead p {
	font-size: 16px;
}
.contact-details {
	margin-top:30px;
	margin-left: 30px;
	font-size: 1.2em;
	max-width: 80%;
}
.contact-details a {
	text-decoration: none;
	color:#fff;
}
.contact-details a:hover {
	text-decoration: underline;
	color:#fff;
}
.contact-details:nth-of-type(3){
	margin-bottom:30px;
}
.call-icon{
	position: absolute;
	content: " ";
	height: 20px;
	width:20px;
	margin-left: -30px;
	background: url(/file-assets/mediasolutions/img/contact/call.png) 0px 0px no-repeat;
}

.email-icon{
	position: absolute;
	content: " ";
	height: 20px;
	width: 20px;
	margin-left: -30px;
	background: url(/file-assets/mediasolutions/img/contact/mail.png) 0px 0px no-repeat;
}

.twitter-icon{
	position: absolute;
	content: " ";
	height: 40px;
	width: 40px;
	margin-left: -30px;
	background: url(/file-assets/mediasolutions/img/contact/twitter.png) 0px 0px no-repeat;
}

#contact-map {
	display: block;
	margin: auto;
	height: 400px;
	-webkit-box-shadow: 0px 2px 5px -1px rgba(138,138,138,1);
	-moz-box-shadow: 0px 2px 5px -1px rgba(138,138,138,1);
	box-shadow: 0px 2px 5px -1px rgba(138,138,138,1);
}
.clk-thru-blk {
	text-decoration: none;
	color: #000;
	font-size: 18px;
	border: 2px solid #000;
	border-radius: 25px;
	padding: 10px 30px 10px 30px;
	transition: all 0.2s;
	margin-bottom: 30px;
	margin-left: 10px;
	text-align: left;
}
.clk-thru-blk:hover {
	text-decoration: none;
	color: #fff;
	background: #000;
}
.clk-thru-blk:active {
	text-decoration: none;
	color: #fff;
	background: #FFF;
}
.clk-thru-blk:visited {
	text-decoration: none;
}
.clk-thru-wht {
	text-decoration: none;
	color: #fff;
	font-size: 18px;
	border: 2px solid #fff;
	border-radius: 25px;
	padding: 10px 30px 10px 30px;
	transition: all 0.2s;
	margin-bottom: 30px;
	margin-left: 10px;
}
.clk-thru-wht:link {
	text-decoration: none;
	color: #fff;
}
.clk-thru-wht:hover {
	text-decoration: none;
	color: #000;
	background: #FFF;
}
.clk-thru-wht:active {
	text-decoration: none;
	color: #000;
	background: #FFF;
}
.clk-thru-wht:visited {
	text-decoration: none;
}
.content-studio-blue {
	background: url('/file-assets/mediasolutions/img/content-studios-blue.png');
}
.footer {
	padding-top: 150px;
	padding-bottom: 100px;
	margin-bottom: 0px!important;
}
.footer:before {
	content: '';
	display: block;
	height: 0%;
	left: 0;
	right: 0;
	transform: skewY(2.2deg);
	transform-origin: 100%;
	z-index: -1
}
#back-to-top{
	position: relative;
    z-index: 1;
    right: 40px;
    margin-left: -5em;
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 0.5em;
    display: block;
    top: 34px;
    transform: rotate(180deg);
	}

#back-text{
	color:#FFFFFF;
	font-size:1.2em;
	}

/* === Media Queries === */


@media (max-width: 560px) {
.navbar-brand{
	font-size:12px;
}
.img-center{
	width: 100%;
}
#contact-map {
	width: 100%;
	height: 320px;
}
#contact-map-iframe {
	width: 100%;
	height: 320px;
}
/*=== Audience padding - max-560 ===*/
#audience-1 {
	margin-top: 5px;
}
#audience-2 {
	margin-top: 5px;
}
#audience-3 {
	margin-top: 5px;
}
#audience-4 {
	margin-top: 5px;
}
#audience-5 {
	margin-top: 5px;
}
#audience-6 {
	margin-top: 5px;
}
#product-1 {
	margin-top: 5px;
}
#product-2 {

}
#product-3 {
	margin-top: 5px;
}
#contact-1 {
}
#content-studio-1 {
	margin: 0;
}
#content-studio-2 {
	margin: 0;
}
}

@media (min-width: 768px) {
/* navbar positioning foo */
.navbar-brand{
	font-size: 14px;
}
.navbar-wrapper {
	margin-top: 20px;
}
.navbar-wrapper .container {
	padding-right: 15px;
	padding-left: 15px;
}
.navbar-wrapper .navbar {
	padding-right: 0;
	padding-left: 0;
}
.navbar ul li{
	margin-right:15px;
}
.carousel-caption p {
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 1.4;
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 80px;
	padding-right: 80px;
}
.row-parallax {
	padding-left: 0px;
	padding-right: 0px;
}
.carousel-caption {
	float: right;
}
.details h2 {
	margin-top: 20px;
}

.carousel-caption h1 {
	font-size: 50px;
}
.carousel-caption {
	bottom: 30%;
}
.carousel-caption p {
	font-size: 18px;
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 120px;
	padding-right: 120px;
}
.row-parallax {
	padding-left: 0px;
	padding-right: 0px;
}
.carousel-caption {
	float: right;
}
.details h2 {
	margin-top: 60px;
}
.row-embed {
	padding-left: 0px;
	padding-right: 0px;
}

/*=== Audience padding - min-danone ===*/

#audience-1 {
	padding-bottom: 30px;
}
#audience-2 {
	padding-bottom: 20px;
}
#audience-2 > .featurette-copy {
	margin-top:20px;
	}
#audience-3 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#audience-3 > .featurette-copy {
	margin-top:20px;
	}
#audience-4 {
	margin-top: 0px;
}
#audience-4 > .featurette-copy {
	margin-top:20px;
	}
#audience-5 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#audience-5 > .featurette-copy {
	margin-top:20px;
	}
#audience-6 {

}
#audience-6 > .featurette-copy {
	margin-top:20px;
	}
#product-1 {

}
#product-1 > .featurette-copy{
	margin-top:20px;
	}
#product-2 {
	margin-top:20px;
	padding-top: 50px;
	padding-bottom: 80px;
}
#product-3 {
	margin-top: 5px;
}
#product-3 > .row-parallax > featurette-copy{
	margin-top: 20px;
}
#contact-1{
	padding-bottom:50px;
	}
#content-studio-1 {
	padding-bottom: 100px;
}
#content-studio-2 {

}

}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
	.carousel .item {
		background: url('/file-assets/mediasolutions/img/header-fallback-lrg.jpg');
		background-size: cover;
		background-position: center center;
	}
	.splash-video {
		display: none;
	}
	.plx-1, .plx-2, .plx-3 {
    background-attachment: initial;
}
}
@media (max-width: 768px) {
.navbar-brand {
	margin-left: 50px!important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:#fff;
	}

.navbar-nav ul{
	margin-bottom:30px;
	}
.carousel-caption {
	bottom: 20%;
}
.carousel-caption h1 {
	font-size: 36px;
}
.carousel-caption p {
	font-size: 16px;
}
.arrow-scroll{
	margin-top:-90px;
	}
.navbar-nav {
	text-align: center;
}
#navbar ul{
	margin-bottom:0px;
}
.navbar-nav > li > a {
	line-height: 20px;
	font-size: 1.2em;
	padding: 20px 0 20px 0;
}
.navbar-header{
	margin-top:10px;
}
.mobile-logo {
	margin-left: 15px;
}
.plx-1, .plx-2, .plx-3{
	background-attachment:initial;
	}
.grey-overlay h2 {
	font-size: 6em;
}
h4 {
	font-size: 14px;
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 20px;
	padding-right: 20px;
}
.row-parallax {
	padding-left: 0px;
	padding-right: 0px;
}
.splash-video {
	display: none;
}
.carousel .item {
	background: url('/file-assets/mediasolutions/img/header-fallback-lrg.jpg');
	background-size: cover;
	background-position: center center;
}
.featurette-image{
	max-width:60%;
	height:auto;
	}
.carousel-caption {
	float: right;
	right: 10%;
	bottom: 20%;
	text-align: right;
}
.carousel-caption h1 {
	font-size: 36px;
}
.carousel-caption p {
	font-size: 16px;
}
.plx h2 {
	font-size: 5em;
}
.clk-thru-wht{
	display: block;
	margin: auto;
	width: 240px;
	text-align: center;
}
#product-2{
	margin-bottom:30px;
	}
.ad-format-box{
	padding-top:8px;
	}
.ad-format{
	padding:15px 15px 5px 15px;}
.ad-format h3{
	text-align:center;
	font-size:1em;
	margin-top:5px;
	margin-bottom:5px;

	}
.ad-format .img{
	max-width:80px;
	height:auto;
	}
.row-embed {
	padding-left: 0px;
	padding-right: 0px;
}
.contact-details {
	margin-top:15px;
	max-width: 100%;
}
.contact-details a {
	text-decoration: none;
}
#contact-map {
	height: 350px!important;
	width: 100%;
	margin-bottom:30px;
}
#contact-map-iframe {
	height: 350px!important;
	width: 100%;

}
.center-copy h3{
	font-size:1.2em;
	}
.first-featurette-invert:before{
	top:-40px;
	}
.featurette-invert:before{
	top:-50px;
	}
.featurette-invert:after{
	top:310px;
	}
/*=== Audience padding - max-danone ===*/
#audience-1{
	margin-bottom:50px;
}
#audience-3{
	margin-bottom:40px;
	}
#audience-5{
	margin-top:40px;
	margin-bottom:40px;
	}
#product-2{
	margin-top:80px;
	}

#content-studio-1{
	margin-bottom:30px;
	}
}

@media (min-width: 992px) {
.carousel-caption h1 {
	font-size: 50px;
}
.carousel-caption {
	bottom: 30%;
}
.carousel-caption p {
	font-size: 18px;
}
.row {
	margin-left: 0;
	margin-right: 0;
	padding-left: 120px;
	padding-right: 120px;
}
.row-parallax {
	padding-left: 0px;
	padding-right: 0px;
}
.first-featurette::before{
	top:-90px;
}
.first-featurette-invert::before{
	top:-90px;
}
.featurette{
	padding-top: 30px;
	padding-bottom: 30px;
}
.featurette-invert{
	padding-top: 30px;
	padding-bottom: 30px;
}
.carousel-caption {
	float: right;
}
.details h2 {
	margin-top: 60px;
}
.row-embed {
	padding-left: 0px;
	padding-right: 0px;
}

/*=== Audience padding - min-992 ===*/

#audience-1 {


}
#audience-2 {

}
#audience-2 > .featurette-copy {
	margin-top:40px;
	}
#audience-3 {
	padding-top: 30px;
	padding-bottom: 30px;
}
#audience-3 > .featurette-copy {
	margin-top:40px;
	}
#audience-4 {
	margin-top: 0px;
}
#audience-4 > .featurette-copy {
	margin-top:40px;
	}
#audience-5 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#audience-5 > .featurette-copy {
	margin-top:40px;
	}
#audience-6 {

}
#audience-6 > .featurette-copy {
	margin-top:40px;
	}
#product-1 {

}
#product-1 > .featurette-copy{
	margin-top:40px;
	}
#product-2 {
	padding-top: 50px;
	padding-bottom: 80px;
}
#product-3 {
	margin-top: 5px;
}
#contact-1 {
}
#content-studio-1 {
	padding-bottom: 100px;
}
#content-studio-2 {

}
.featurette-copy{
	margin-top:50px;
}
}
@media (max-width: 992px) {
#contact-map {
	width: 100%;
	height: 400px;
}
#contact-map-iframe {
	width: 100%;
	height: 400px;
}
}
@media (min-width: 1200px) {

/*=== Audience padding - min-1200 ===*/
	#audience-1 {
	padding-bottom: 30px;

}
#audience-2 {
	padding-bottom: 20px;
}
#audience-2 > .featurette-copy {
	margin-top:110px;
	}
#audience-3 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#audience-3 > .featurette-copy {
	margin-top:110px;
	}
#audience-4 {
	margin-top: 0px;
}
#audience-4 > .featurette-copy {
	margin-top:110px;
	}
#audience-5 {
	padding-top: 60px;
	padding-bottom: 60px;
}
#audience-5 > .featurette-copy {
	margin-top:110px;
	}
#audience-6 {

}
#audience-6 > .featurette-copy {
	margin-top:110px;
	}
#product-1 {

}
#product-1 > .featurette-copy{
	margin-top:110px;
	}
#product-2 {
	padding-top: 50px;
	padding-bottom: 80px;
}
#product-3 {
	margin-top: 5px;
}
#contact-1 {
}
#content-studio-1 {
	padding-bottom: 100px;
}
#content-studio-2 {

}
}
